video
from0.6518 / s
Seedance 2.5
Finalize a completed Seedance 2.5 draft at 1080p using its request_id.
import { config, higgsfield } from "@higgsfield/client/v2"; config({ credentials: process.env.HF_CREDENTIALS,}); const result = await higgsfield.subscribe( "bytedance/seedance-2.5/finalize-draft", { input: { "draft_id": "string", "resolution": "1080p" }, withPolling: true, },); console.log(result);Calling the API
Use bytedance/seedance-2.5/finalize-draft with the Higgsfield API. Keep credentials on your server.
import { config, higgsfield } from "@higgsfield/client/v2"; config({ credentials: process.env.HF_CREDENTIALS,}); const result = await higgsfield.subscribe( "bytedance/seedance-2.5/finalize-draft", { input: { "draft_id": "string", "resolution": "1080p" }, withPolling: true, },); console.log(result);Request parameters
draft_idstring · required
request_id of an owned completed Seedance 2.5 sale draft.
{
"type": "string",
"format": "uuid",
"description": "request_id of an owned completed Seedance 2.5 sale draft."
}resolutionstring · optional
resolution
Options: 1080p
Default: "1080p"
{
"enum": [
"1080p"
],
"type": "string",
"default": "1080p"
}Price
From $0.6518 per second.
View all pricing